<?php

require_once(THEME_DIR . '/ch_lib/widgets/widget-base.php');

require_once(THEME_DIR . '/ch_lib/widgets/widget-testimonials.php');
require_once(THEME_DIR . '/ch_lib/widgets/widget-latest-news.php');
require_once(THEME_DIR . '/ch_lib/widgets/widget-contact.php');

?>